<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//++
$FF="ID>0 AND ANU='N' ";
//++
$Ser=V($_POST['Ser']);
$Num=V($_POST['Num']);
$Cli=V($_POST['Cli']);
$Dex=V($_POST['Dex']);
$Hax=V($_POST['Hax']);
$Est=V($_POST['Est']);
$Ven=V($_POST['Ven']);
//
if(strlen($Est)==0)$Est="PENDIENTES POR COBRAR";
if(strlen($Ven)==0)$Ven="TODOS";
//
if(strlen($Ser)>0){
	$FF=$FF." AND ISER=".vbval($Ser);
}
if(strlen($Num)>0){
	$FF=$FF." AND INUM=".vbval($Num);
}
$Cli_="%".$Cli."%";
$Dex_=val_dex($Dex);
$Hax_=val_hax($Hax);
$Ven_=LIKE($Ven);
//
$FF=$FF." AND CLI LIKE '$Cli_' AND FEC>='$Dex_' AND FEC<='$Hax_' AND VEN LIKE '$Ven_' ";
//
if($Est=="PENDIENTES POR COBRAR"){
	$FF=$FF." AND SALDO>0 ";
}
if($Est=="COBRADAS"){
	$FF=$FF." AND SALDO=0 ";
}
//
?>